# == Schema Information
#
# Table name: admin_academic_class_class_dates
#
#  id            :bigint           not null, primary key
#  created_by_id :integer
#  class_id      :integer
#  server_id     :integer
#  room_code     :string
#  date          :date
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#

# This model initially had no columns defined. If you add columns to the
# model remove the '{}' from the fixture names and add the columns immediately
# below each fixture, per the syntax in the comments below
#
one: {}
# column: value
#
two: {}
# column: value
